﻿.font-size_alpha{font-size:3.6rem}


#controls-wrap {
    margin: 0 auto;
    height: 45px;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 4;
    background-color: rgba(0, 0, 0, .7);

    position: fixed;
}
    #main, #controls-wrap {        border-top-color: #507e94;    }
    #menu-wrap, #sidebar, #slidecaption, .social-bookmarks ul li, #controls-wrap, #thumb-tray, #nav ul ul, #nav-horizontal ul li ul {        background-color:rgba( 80,126,148, 0.7);    }
        #controls-wrap,#main {        border-top: 4px solid #9bee25;    }
.row{margin-left:-15px;margin-right:-15px}
 
 
 


.bbe-container-wrap[data-bgpattern]:not([data-bgpattern="0"]) .container .row {  opacity: 0.9; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}

.bbe-container-wrap[data-bgpattern]:hover .container .row { opacity: 1}
.nomobile {display:none;}


.main-footer .wrap { padding: 25px 25px 100px 25px; }

 .main.wrap.cf {
margin-bottom:0px;
}


.wrap {
	width: 1078px;
	margin: 0 auto;
	padding: 0 25px; 
	text-align: left;
}


	.lower-foot .wrap { 
		padding: 14px 25px;
		overflow: hidden; 
	}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-6{width:50%}


.header-search {
	float: right;
 	margin-right:10px;
	overflow:unset;
}

  .each-post .post-thumbnail-wrapper .post-main-term {
    font-family: "Oswald", Arial, Helvetica, sans-serif;
    position: absolute;
    top: 10px;
    left: -5px;
    padding: 4px;
    text-transform: uppercase;
    color: #fff;
    background: #CA0000;
    z-index: 9;
    font-size: 14px; }

    #recent-posts-bar .each-post.first-large-post .post-thumbnail-wrapper {
      position: absolute;
      height: 100%;
      width: 100%;
      left: 0;
      right: 0; }
.hero__play{position:absolute;bottom:50%;-webkit-transform:translateY(50%);transform:translateY(50%);color:#fff;font-family:"TT-Bold";font-size:16px;width:100%;text-align:center;text-shadow:1px 1px 1px rgba(0,0,0,0.6);cursor:pointer}


#bottom-left { width: 30%; padding: 20px 0 20px 30px; float: left; }
.block .block__urls{margin:15px 0 0 0;list-style:none}
.block .block__urls--button li:not(:last-child){margin-bottom:10px}
.block .block__urls--action-circle{text-align:right}
.block .block__urls--link li:not(:last-child){margin-bottom:10px}
.cta .block__urls{margin-top:15px}
.cta .block__urls--button{margin-bottom:-10px}
.cta .block__urls--button li{display:inline}
.cta .block__urls--button li:not(:last-child){margin-right:10px}


.change-language {
	padding: 3px 6px;
	line-height: 26px;	
}





.video-popup-backdrop {
    display: none;
}


.video-popup-wrapper {
    margin-top: 5%;
    width: 730px;
}


.video-popup-wrapper::after {
    display: block;
    content: '';
    clear: both;
}


.video-popup-wrapper iframe {
    width: 100%;
    height: 400px;
    max-height: 410px;
}


.video-popup-wrapper .video-popup-text {
    font-size: 1.2em;
    float: left;
    text-align: left;
    padding: 5px 0 0 5px;
}


.video-popup-wrapper .video-popup-close-btn {
    cursor: pointer;
    text-align: right;
    font-size: 1.3em;
    color: #d1d1d1;
    float: right;
    padding: 5px 0 0 5px;
}
.search-filters-wrap .filters-toolbar .filters-toolbar-inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;max-width:1100px;margin:0 auto;height:5rem}


#header,
#main,
#footer {
	padding-left: 10px;
	padding-right: 10px;
}

#main {
	margin-top: 10px;
}


	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}


	#featured p, .testimonial_main_text, #about_div .about_text {
		font-size: 12px;
		line-height: 1.5em;
	}


	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

.full-width-no-box #featured {border: none;}

body.front-page.boxed-layout #featured, body.boxed-layout #wrapper{
	border-top: 0;
	border-radius: 0;
}


.image_overlay #featured-content
{
    color: #fff;
}

.pad3{
	padding-top:3px;
	padding-right:3px;
	vertical-align:top;
}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.promo-listing__title{font-size:20px;font-size:1.25rem;line-height:1.5;font-weight:300;margin-bottom:0;color:#530664}
.theme-careers .promo-listing__title{color:#19874e}

.cat-links,
.cat-links a,
.tag-links,
.tag-links a {
	color: #888;
	font-weight: 200;
	text-transform: uppercase;
}

.entry-meta .cat-links a,
.tag-links a {
	padding-bottom: 15px;
	display: inline-block;
}
 


.tag-links:before,
.cat-links:before {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Genericons';
	vertical-align: top;
	width: 16px;
	height: 16px;
	font-size: 17px;
	color: #888;
}

.tag-links:before {
	content: '\f302';
}

.divmin { 
display: inline-block;
margin-left: 20px;
font-size: 15px;
font-style:italic;
}
.vc_tta-container{margin-bottom:21.74px}
.front-page-button-wrapper{max-width:350px;margin:0 auto}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);background-clip:padding-box;outline:none}
 
.financity-top-bar-container.financity-top-bar-custom-container{ max-width: 1140px; }
 
.financity-top-bar-container.financity-top-bar-full{ padding-right: 15px; padding-left: 15px; }

.financity-top-bar-container{ position: relative; margin-left: auto; margin-right: auto; }




td.gigpress-links-cell {
	vertical-align: top;
}

.gallery img.img-responsive{width:100%;}

    header.navigation .navigation-shop-cart .shopping-icon {
      vertical-align: middle !important;
      display: inline-block !important; }



.shopping-icon .gm-ow-white-icon {
  display: none; }


.shopping-icon .gm-ow-black-icon {
  display: block; }

  .shopping-icon .gm-ow-black-icon:hover {
    fill: rgba(0, 0, 0, 0.4); }


header.navigation .navigation-shop-cart .shopping-icon svg {
  position: relative;
  top: 5px;
  right: -10px;
  width: 2.8em;
  height: 2.8em; }

.level1:active, .level1:focus, .level1:hover, .sel .level1 { background: #363e4d; }

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }
.presentation .slide-content{padding:30px}

	

.box-content{padding:12px 12px 18px 12px;background-color:#FFFFFF;margin-top:20px;}



.box-content.news{float:left;width:50%;}


.box-content.articles{float:left;width:50%;}

	.box-content.articles .legend{padding-left:15px;}
#rightcenter{margin:0 auto;width:336px;}
.li-4{width:33.33333333%;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
div.ptp-item-container{margin:0 0 1.25em 0;padding-left:0;padding-bottom:0;font-size:1em;line-height:1.6;font-family:inherit;border:#ddd solid 1px}


                     #ptp-17 div.ptp-item-container{border-radius:0;padding:0;margin-left:0;margin-right:0}
#ptp-17 div.ptp-item-container div{margin:0}
 #pgc-363-0-3 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-1-2 , #pgc-363-1-3 , #pgc-363-1-4 { width:20% }
 #pgc-363-0-1 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-3-0 , #pgc-363-6-0 , #pgc-363-7-0 { align-self:auto }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

#content .article-slider-emotion .outer-article-box {float: left;height: 100%;}

#content .article-slider-emotion .outer-article-box .article-thumb-wrapper {display: block;height: 220px;text-align: center;}

#content .article-slider-emotion .outer-article-box .article-thumb-wrapper img {display: inline-block;max-width: 100%;max-height: 200px;}


#content .article-slider-emotion .slide .outer-article-box:last-child .article_box {border-right: 0;}


.icon-gsk-globe-alt:before {
  content: "\e640"; }

    #countrySelector a .icon-gsk-globe-alt {
      font-size: 1.7em;
      position: relative;
      top: -1px; }


   .comptable .depcol,.comptable .payoutcol,  .comptable .bonuscol2{
    display:none;
}

.navbar-toggler .icon-bar {
display: block;
width: 22px;
height: 2px;
border-radius: 1px;
background-color: #fff;
}

.navbar-toggler .icon-bar + .icon-bar {
margin-top: 4px;
}
#search{position:fixed;bottom:0;left:0;height:30px;width:100%;background:0 0;z-index:1}
#search .centerFloat{margin:0 auto;width:525px;height:30px;padding-right:20px}
			
.accord-header {				border-bottom: 1px solid #008ace;  		color: #008ace; 				  font-size: 14px;			
								border-top: 0px solid;																					}


.ecs__price__value {
    font-family: FoundersGrotesk-Regular;
    font-size: 29px;
    color: #23e1ca;
    position: relative;
    top: 5px
}


.ecs__price__value::before {
    content: '$';
    font-size: .7em
}

  .header .top-bar-right .menu {
    margin: 0;
    text-align: right; }

  .header .top-bar-right li {
    list-style: none;
    display: inline-block; }

    .header .top-bar-right li a {
      display: block;
      transition: all 280ms ease-in-out;
      color: #fff;
      text-transform: uppercase; }

      .header .top-bar-right li a:hover {
        border-color: #1779ba; }

    .header .top-bar-right li.current-menu-item a {
      border-color: #1779ba; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


.criteria-info .col-md-8 strong {
	display: block;
	font-size: 24px;
	color: #021e47;
	margin-bottom: 15px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }

#wt_wrapper #wt_header {
  background: transparent;
}

  #wt_wrapper .non-cosigned-student-block {
    margin-top: 80px !important;
  }

#wt_wrapper {
	background-color: ;
}
.header__info{overflow:hidden;position:relative;}
.header__info:before{content:" ";display:block;width:100%;height:1px;position:absolute;bottom:0;left:0;background:#fff;opacity:0.1;}
.header-wrap--sticky-header .header__info{display:none;}


.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}


.wide-1218 .inner-wrap {
	max-width: 1218px;
}


.narrow-978 .inner-wrap, .wide-978 .inner-wrap {
	max-width: 978px;
}
.tynis{text-align:center}

    .page-404.zivob.dogepa.tynis.fourclass{
        width:auto;
    }

.tynis.johotek {
    text-align: left;
}

.h1-footer{font-size: 18px; font-weight: 800; font-family: "OpenSans-ExtraBold"; margin: 10px; color: #000}
